import { ActionColumn, ActionColumnApi } from '../../../types';
import { ApiBase } from './ApiBase';
import { ColDef } from '@ag-grid-community/core';
export declare class ActionColumnApiImpl extends ApiBase implements ActionColumnApi {
    getActionColumns(): ActionColumn[];
    getColDefsForActionColumns(): ColDef[];
}
